.headertext {
	TEXT-ALIGN: CENTER; BACKGROUND-COLOR: transparent; COLOR: #003264; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px
}
.footer {
	TEXT-ALIGN: CENTER; COLOR: "#FFFFFF"; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px
}
.catdesc {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 15px; LIST-STYLE: none; TEXT-DECORATION: none
}
.content {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 15px; LIST-STYLE: none; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-COLOR: #B8C4DA; BORDER-BOTTOM: 1px; BORDER-LEFT: 1px; BORDER-RIGHT: 1px; BORDER-TOP: 1px; COLOR: #FFFFFF; scrollbar-face-color: #CCCCCC; scrollbar-shadow-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #000000
}
.infoa {
	COLOR: white; FONT-FAMILY: Verdana; LINE-HEIGHT: 15px; LIST-STYLE: none
}
A.menu {
	COLOR: #333333; FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #bcbc7a; CURSOR: hand; FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.info {
	COLOR: white; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.info:hover {
	COLOR: #ff0000; CURSOR: hand; FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.banner {
	COLOR: white; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.banner:hover {
	COLOR: red; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A {
	COLOR: #202020; CURSOR: hand; FONT-FAMILY: Verdana; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:link {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
FONT {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
TD {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
BODY {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
P {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
DIV {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
INPUT {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
TEXTAREA {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
FORM {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
SELECT {
	COLOR: #505050; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
